/*	
KLR Marketing CSS

Bosweb Systems.2010.

Table Of Contents
-------------------------
[01] - Global/Default Styles
[02] - Layout
[03] - Followon Layout
[04] - Navigation and Lists
[05] - Training Courses
[Misc] - Miscellanoues Styles
[Mailout] - Mailout Form
[Mastermind] - Mastermind Layout
*/


/*[01] - Global/Default Styles 
----------------------------*/
html, body, div, h1, h2, h3, h4{display:block;margin:0;padding:0;}
img{border:none;}
img a{border:none;}
html{background:#172439 url(/html/bg_html.jpg) no-repeat center top;}
body{font-family:Arial, Helvetica, sans-serif;font-size:9pt;color:#222;}
a{color:#082c65;text-decoration:none;}
h1, h2, h3, h4{font-family:Arial, Helvetica, sans-serif;color:#082c65;}
h1{font-size:19pt;}
h2{font-size:17pt;}
h3{font-size:15pt;color:#94c11f;}
h4{font-size:13pt;}

/*[02] - Layout
----------------------------*/

#wrapper{margin:0px auto;width:990px;}
#header{height:200px;background:url(/html/bg_header.jpg) no-repeat left top;}
#searchbar{height:35px;text-align:right;padding-right:9px;}
#searchbar form{display:inline;}
#searchbar input.searchinput{width:178px;margin:8px -3px 0px;padding:5px 0px;vertical-align:top;font-size:8pt;color:#fff;border:0px;background:url(/html/bg_searchbar.jpg) no-repeat;}
#utilitybar{position:relative;height:35px;padding-right:78px;text-align:right;}
#utilitybar img.pen{position:absolute;top:-10px;right:396px;}
#logo{float:left;width:269px;height:130px;padding-left:31px;}
#logo2{float:right;width:269px;height:130px;}

#login{position:relative;float:left;width:690px;height:130px;}
#login #loginform{float:right;width:198px;height:70px;margin-right:23px;}
#login #loginform .input{width:135px;margin:2px 0;padding:3px 0px 3px 6px;border:1px solid #e1e2e3;font-size:8pt;color:#5a5a5a;}
#login #loginform a{font-size:7pt;}
#login img.join{position:absolute;bottom:0px;right:15px;}

#nav{height:50px;padding-left:16px;padding-right:14px;background:url(/html/bg_nav.jpg) no-repeat left top;}

#content{padding-bottom:16px;background:url(/html/bg_content.png) repeat-y left top;}

#sliderwrapper{position:relative;float:left;width:695px;height:270px;margin-left:13px;margin-top:-6px;overflow:hidden;}

#slider{position:relative;width:695px;height:280px;margin-left:0px;}
	#slider img{display:none;position:absolute;top:0px;left:0px;}
	#slider a{border:0;display:block;}

#contentarea{position:relative;float:left;width:280px;height:280px;margin-top:-7px;background:url(/html/bg_contentarea.png) no-repeat left top;}
#contentarea #tabs{margin-top:40px;overflow:hidden;}
#tab1{position:absolute;width:248px;height:190px;margin-left:10px;margin-top:5px;}
#tab1 p{padding-left:20px;padding-right:10px;}
#tab1 img.button{position:absolute;bottom:3px;right:0px;}

#leadins{clear:both;height:250px;}
#l1, #l2, #l3, #l4{position:relative;float:left;height:247px;padding-top:3px;}
#l1{width:205px;margin-left:20px;padding-left:5px;padding-right:15px;background:url(/html/bg_l1.jpg) no-repeat left top;}
#l2{width:212px;padding-left:8px;padding-right:14px;background:url(/html/bg_l2.jpg) no-repeat left top;}
#l3{width:218px;padding-left:10px;padding-right:3px;background:url(/html/bg_l3.jpg) no-repeat left top;}
#l4{width:232px;padding-left:13px;padding-right:12px;background:url(/html/bg_l4.jpg) no-repeat left top;}
#l1 h1{color:#fff;}
#l2 h1{color:#94c11f;}
#l3 h1{color:#fff;}
#l4 h1{color:#fff;}
#l1 h2,#l2 h2,#l3 h2,#l4 h2{position:relative;top:-2px;font-size:12pt;}
#l1 h2{color:#082c65;}
#l2 h2{color:#fff;}
#l3 h2{color:#113660;}
#l4 h2{color:#94c11f;}
.leadin-heading{height:53px;overflow:hidden;}
.leadin-details{height:150px;line-height:1.5em;}
#l1 .leadin-details{color:#6c7583;overflow:hidden;}
#l2 .leadin-details,#l2 .leadin-details a{padding-top:10px;color:#3a3a3a;}
#l3 .leadin-details{padding-right:5px;color:#6c7583;}
#l4 .leadin-details{color:#3a3939;}
#l3 img{margin-left:-9px;}
#l4 img{margin-left:-7px;}
#l1 .button,#l2 .button,#l3 .button,#l4 .button{position:absolute;bottom:6px;}
#l1 .button{right:12px;}
#l2 .button{right:10px;}
#l3 .button{right:8px;}
#l4 .button{right:6px;}
#l3 span, #l4 span{display:block;margin-top:8px;}

#footer{height:220px;margin-bottom:100px;background:url(/html/bg_footer.png) no-repeat left top;}
#footer a{color:#fff;text-decoration:none;}
#footer a:hover{color:#94c11f;}
#seo{height:200px;color:#fff;line-height:1.8em;}
#seo ul{list-style-type:square;}
#s1, #s2, #s3, #s4{float:left;height:182px;padding-top:18px;}
#s1{width:200px;padding-left:29px;}
#s2{width:194px;padding-right:40px;}
#s3{width:231px;}
#s4{width:270px;padding-left:10px;}
#siteinfo{color:#fff;}
#siteinfo a{text-decoration:underline;}

/*[03] - Followon Layout
----------------------------*/
#pagecontent{min-height:350px; height:auto !important;height:350px;padding:0px 30px;}
#followon-sidenav #pagecontent{float:left;width:735px;padding:0px 10px;}
#sidenav{position:relative;float:left;width:200px;margin-left:15px;background:url(/html/bg_sidenav.jpg) repeat-y left top;}

/*[04] - Navigation and Lists
----------------------------*/
.topmenu, .topmenuhover{cursor:pointer;padding:17px 14px;font-family:Arial, Helvetica, sans-serif;font-size:10pt;color:#fff;}
.topmenu{}
.topmenuhover{background:url(/html/bg_nav-on.png) repeat-x left top;}

.topsubmenu, .topsubmenuhover{cursor:pointer;padding:8px 10px;font-family:Arial, Helvetica, sans-serif;font-size:10pt;color:#fff;}
.topsubmenu{background:url(/html/bg_subnav-off.jpg) repeat-x left top;}
.topsubmenuhover{background:url(/html/bg_subnav-on.jpg) repeat-x left top;}

.sidemenu, .sidemenuhover{cursor:pointer;padding:9px 5px;font-family:Arial, Helvetica, sans-serif;font-size:10pt;color:#fff;border-bottom:1px dashed #fff;}
.sidemenu{}
.sidemenuhover{background:url(/html/bg_sidenav-on.jpg) no-repeat left top;}

/*[05] - Training Courses
----------------------------*/
#l2 br{display:none;}
#l2 .announcement-item{padding:0px 0px 5px;}
#l2 .announcement-item + .announcement-item{padding:5px 0px;margin-bottom:5px;}
#l2 .announcement-item .announcement-title{font-size:11px;}

.announcement-item{padding:3px 0px;border-bottom:1px dashed #bbbaba;}
.announcement-item:hover{background:#e8effa;}
.announcement-date{cursor:default;font-size:14pt;font-weight:bold;color:#082c65;}
.announcement-title a{font-weight:bold;text-decoration:none;}
.announcement-title a:hover{text-decoration:underline;}
.announcement-description{cursor:default;}

.announcement-item.hide-item-1{/*display:none;*/}

.announcement-item .separate-pre-registration{display:none;}
.announcement-item.separate-pre-registration-1 .pre-registration{display:none;}
.announcement-item.separate-pre-registration-1 .separate-pre-registration{display:block;}
	
.course-detail-view{}
	.course-detail-view .separate-pre-registration{display:none;}
	.course-detail-view.separate-pre-registration-1 .pre-registration{display:none;}
	.course-detail-view.separate-pre-registration-1 .separate-pre-registration{display:inline;}

/*[Misc] - Miscellaneous Styles
----------------------------*/
.clear{clear:both;}
.hidden{display:none;}
.breadcrumbs{float:right;}
.breadcrumbs a{text-decoration:none;}
.breadcrumbs a:hover{text-decoration:underline;}
#loggedin_1{display:none;}
#userdetails_0{display:none;}
#testimonial-header{width:618px;height:23px;padding-left:10px;margin-top:10px;padding-top:4px;font-size:16px;font-weight:bold;color:#fff;background:url(/html/bg_testimonial_top.jpg) no-repeat left top;}
#testimonial-body{width:606px;padding:10px;font-size:9pt;border:1px solid #111a2a;}
#testimonial-media{float:left;width:200px;}
#testimonial-media span.profile img{width:200px;}
#testimonial-content{float:left;width:290px;padding-left:10px;line-height:1.5em;}
.cf:before,.cf:after{content:"";display:block;}
.cf:after{clear:both;}
.cf{zoom:1;}
.styledImage{padding:3px !important;border:1px solid #ddd !important;background:#fff !important;}

#Blog-Ticker{position:relative;height:130px;overflow:hidden;margin:15px 0px 0px;padding:0;}
	#Blog-Ticker li{display:block;height:130px;}
		#Blog-Ticker li p{margin:0px;}
		#Blog-Ticker li .post-title a{display:block;margin-bottom:5px;font-weight:bold;font-size:14px;}

/*[Mailout] - Mailout Form
----------------------------*/
#mailout{padding:18px;border:2px solid #333;background:#fff;}
#mailout-content{padding:18px;border:2px solid #333;color:#666;background:#fff;}
#tabs h1,#mailout h1{padding-bottom:6px;font-size:18px;border-bottom:1px solid #ccc;}
#tabs input[type='text'], #tabs select,#mailout input[type='text'], #mailout select{width:265px;}
#tabs select,#mailout select{width:288px;}
#tabs input, #tabs select,#mailout input, #mailout select{padding:5px 10px;}
#tabs textarea, #mailout textarea{width:282px;}

#InformationPackSignup{padding:10px 15px;border:2px solid #333;background:#fff;}
	#InformationPackSignup h2{padding-bottom:6px;font-size:16px;border-bottom:1px solid #ccc;}
	#InformationPackSignup input[type=submit]{padding:5px 10px;}

/*[Mastermind] - Mastermind Layout
----------------------------*/
#mastermind-landing #utilitybar, #mastermind-followon #utilitybar{height:29px;padding-top:6px;padding-right:20px;font-weight:bold;color:#fff;}
#mastermind-landing #utilitybar a,#mastermind-followon #utilitybar a{color:#fff;text-decoration:none;}
#mastermind-landing #utilitybar a:hover, #mastermind-followon #utilitybar a:hover{text-decoration:underline;}
#mastermind-landing #header, #mastermind-followon #header{background:url(/html/bg_mm-header.jpg) no-repeat left top;}
.userdetails{position:relative;top:-17px;margin-left:5px;font-weight:bold;color:#fff;}
#leftcolumn{float:left;width:307px;padding-left:13px;}
#rightcolumn{float:left;width:670px;}
#b1{width:307px;height:184px;position:relative;}
#b2{width:307px;height:228px;}
#b3{width:307px;height:188px;}
#welcome{width:625px;height:134px;padding-left:5px;padding-top:25px;line-height:1.6em;}
#mastermind-landing #welcome{height:auto;}
#welcome h1{font-size:15pt;}
#mm-tabs{float:left;width:280px;height:253px;}
#mm-tab1,#mm-tab2{width:260px;height:205px;padding-left:5px;padding-top:10px;line-height:1.6em;}
#mm-l1{float:left;width:350px;height:253px;}
#mm-l1 p{padding:0px 15px;}
#courses{clear:both;float:left;width:255px;height:143px;padding-left:15px;padding-top:45px;padding-right:10px;color:#fff;background:url(/html/bg_courses.jpg) no-repeat left top;}
#courses span{color:#fff;}
#courses a{color:#fff;}
#courses .announcement-item{border-bottom:1px solid #8db91c;}
#courses .announcement-item:hover{background:#77a500;}
#courses .announcement-date{color:#fff;}
#mm-l2{position:relative;float:left;width:306px;height:170px;padding:18px 35px 0 25px;color:#fff;line-height:1.6em;background:url(/html/bg_mml2.jpg) no-repeat left top;}
#mm-l2 h1{color:#fff;font-size:14pt;}
#mm-l2 a{color:#21262e;text-decoration:none;}
#mm-l2 a:hover{text-decoration:underline;}
#mm-l2 a.button{position:absolute;bottom:20px;right:30px;font-weight:bold;}
#mastermind-landing #pagecontent{float:left;width:735px;padding:0px 10px;}

#b1_content{position:absolute;top:85px;right:15px;width:250px;height:50px;padding-left:10px;background:url(/html/underlay.png) no-repeat left 7px;}
.market ul, .market li {list-style-image:url(/images/bullet_wheat.png);}
.blogsitesummary li{padding:3px 0px;}

/* 2012 Homepage Layout */
#mastermind-landing.v2012{}
	#mastermind-landing.v2012 #content{padding-bottom:0px;}
	#mastermind-landing.v2012 #rightcolumn{width:645px;padding:10px 0px 0px 5px;}
		#mastermind-landing.v2012 #rightcolumn #welcomeText{float:left;width:450px;height:170px;padding-bottom:5px;overflow:hidden;}
		#mastermind-landing.v2012 #rightcolumn #featuredVideo{float:right;width:150px;height:175px;padding:0px 10px 5px 30px;overflow:hidden;background:url(/html/bg_featuredVideo.png) no-repeat;}
			#mastermind-landing.v2012 #rightcolumn #featuredVideo h2{margin-bottom:10px;font-size:17px;border-bottom:2px solid #082d64;}
				#mastermind-landing.v2012 #rightcolumn #featuredVideo h2 img{float:right;}
			#mastermind-landing.v2012 #rightcolumn #featuredVideo img{margin-bottom:5px;}
		#mastermind-landing.v2012 #rightcolumn #blogTabs{float:left;width:260px;height:210px;padding-bottom:8px;*padding-bottom:11px;overflow:hidden;}
			#mastermind-landing.v2012 #rightcolumn #blogTabs .blogTabs{border-bottom:1px solid #94c120;}
				#mastermind-landing.v2012 #rightcolumn #blogTabs .blogTabs a{display:block;float:left;height:23px;padding:7px 15px 0px;font-size:13px;font-weight:bold;color:#fff;border:2px solid #072a5e;border-top:none;border-bottom:none;-webkit-border-top-left-radius: 3px;-webkit-border-top-right-radius: 3px;-moz-border-radius-topleft: 3px;-moz-border-radius-topright: 3px;border-top-left-radius: 3px;border-top-right-radius: 3px;background:url(/html/bg_blogTab.png) repeat-x;}
				#mastermind-landing.v2012 #rightcolumn #blogTabs .blogTabs a.active{border-color:#7ab219;background-image:url(/html/bg_blogTabActive.png);}
				#mastermind-landing.v2012 #rightcolumn #blogTabs .blogTabs a + a{float:right;}
			#mastermind-landing.v2012 #rightcolumn #blogTabs .blogList{display:none;}
			#mastermind-landing.v2012 #rightcolumn #blogTabs .blogList.active{display:block;}
				#mastermind-landing.v2012 #rightcolumn #blogTabs .blogList ol{margin:0px;padding:0px;list-style-type:none;}
					#mastermind-landing.v2012 #rightcolumn #blogTabs .blogList ol li{display:block;padding:8px 0px;}
					#mastermind-landing.v2012 #rightcolumn #blogTabs .blogList ol li + li{border-top:1px dashed #e2e2e2;}
						/* #mastermind-landing.v2012 #rightcolumn #blogTabs .blogList ol li > a,#mastermind-landing.v2012 #rightcolumn #blogTabs .blogList ol li > .author,#mastermind-landing.v2012 #rightcolumn #blogTabs .blogList ol li > span.date{display:none;} */
						#mastermind-landing.v2012 #rightcolumn #blogTabs .blogList ol li div.date{position:relative;float:left;width:45px;height:45px;text-align:center;font-weight:bold;line-height:1;color:#fff;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;background:#313131;}
							#mastermind-landing.v2012 #rightcolumn #blogTabs .blogList ol li div.date .day{display:block;padding:5px 0px 3px;font-size:18px;}
						#mastermind-landing.v2012 #rightcolumn #blogTabs .blogList ol li div.details{float:left;width:205px;padding-left:10px;line-height:1.3;}
							#mastermind-landing.v2012 #rightcolumn #blogTabs .blogList ol li div.details a{display:block;font-size:13px;color:#313131;}
							#mastermind-landing.v2012 #rightcolumn #blogTabs .blogList ol li div.details em{display:block;font-size:10px;color:#aaaaaa;}
		#mastermind-landing.v2012 #rightcolumn #teleconferences{float:right;width:325px;height:220px;padding:0px 10px 8px 0px;*padding-bottom:6px;overflow:hidden;}
			#mastermind-landing.v2012 #rightcolumn #teleconferences > h2{border-bottom: 2px solid #082D64;}
			#mastermind-landing.v2012 #rightcolumn #teleconferences .teleconference{/*display:none;*/padding:5px 0px;}
			#mastermind-landing.v2012 #rightcolumn #teleconferences .teleconference + .teleconference{border-top:1px dashed #e2e2e2;}
				#mastermind-landing.v2012 #rightcolumn #teleconferences .teleconference .thumb{width:65px;}
					#mastermind-landing.v2012 #rightcolumn #teleconferences .teleconference .thumb img{width:43px;}
				#mastermind-landing.v2012 #rightcolumn #teleconferences .details{width:215px;}
					#mastermind-landing.v2012 #rightcolumn #teleconferences .details strong{display:block;font-size:13px;color:#313131;}
					#mastermind-landing.v2012 #rightcolumn #teleconferences .details h4{font-size:11px;font-style:italic;color:#082c66;}
					#mastermind-landing.v2012 #rightcolumn #teleconferences .details .favourite{display:none;}
				#mastermind-landing.v2012 #rightcolumn #teleconferences .button{display:block;float:right;width:40px;padding-top:11px;}
			#mastermind-landing.v2012 #rightcolumn .pagination{display:none;}
		#mastermind-landing.v2012 #rightcolumn #upcomingCourses{position:relative;float:left;width:265px;height:147px;padding:10px 5px;overflow:hidden;color:#fff;border:1px solid #fff;-webkit-box-shadow:0px 0px 3px 3px rgba(0, 0, 0, 0.1);box-shadow:0px 0px 3px 3px rgba(0, 0, 0, 0.1);background:#94c120;}
			#mastermind-landing.v2012 #rightcolumn #upcomingCourses h2{padding:0px 0px 10px 5px;font-size:17px;color:#344705;}
			#mastermind-landing.v2012 #rightcolumn #upcomingCourses > a{position:absolute;top:11px;right:13px;text-decoration:underline;font-size:11px;font-weight:bold;color:#354704;}
			#mastermind-landing.v2012 #rightcolumn #upcomingCourses .announcement-item{padding:5px 0px;border:none;}
			#mastermind-landing.v2012 #rightcolumn #upcomingCourses .announcement-item + .announcement-item{border-top:1px dashed #9ecc25;}
			#mastermind-landing.v2012 #rightcolumn #upcomingCourses .announcement-item:hover{background:#9ECC25;}
				#mastermind-landing.v2012 #rightcolumn #upcomingCourses .announcement-item .announcement-date{color:#fff;}
				#mastermind-landing.v2012 #rightcolumn #upcomingCourses .announcement-item a{color:#fff;}
		#mastermind-landing.v2012 #rightcolumn #manageResources{float:right;width:350px;height:167px;margin-right:7px;overflow:hidden;border:1px solid #fff;-webkit-box-shadow:0px 0px 3px 3px rgba(0, 0, 0, 0.1);box-shadow:0px 0px 3px 3px rgba(0, 0, 0, 0.1);}
		#mastermind-landing.v2012 #rightcolumn #manageResources.ieFix,#mastermind-landing.v2012 #rightcolumn #upcomingCourses.ieFix{border:1px solid #999;}

/* Favourites */
#myResources{}
	#myResources h2{padding-bottom:5px;border-bottom:1px solid #ddd;}
		#myResources .myResource + h2{padding-top:15px;}
	#myResources .myResource{padding:15px 0px 15px;}
#profitCalculators .profitCalculator .details{width:650px;}
	#profitCalculators .profitCalculator.hasVideo_No .details{width:780px;}
.favouriteButton{display:none;zoom:1;margin-top:10px;padding:3px 6px;font-weight:bold;font-size:10px;color:#fff;border:2px solid #fff;-webkit-box-shadow:0px 0px 2px 2px rgba(0, 0, 0, 0.1);box-shadow:0px 0px 2px 2px rgba(0, 0, 0, 0.1);border-radius:5px;background:#1b3254;}
	.isLoggedIn1 .favouriteButton{display:inline-block;*display:inline;}
	.isLoggedIn0 .favouriteButton{display:none;}

/* Market Reports List View */
.marketReport.list{}
	.marketReport.list h3 a{color:#94C11F}
	.marketReport.list .details h3,.marketReport.list .details a{float:left;}
	.marketReport.list .details h3{padding-right:15px;}
	.marketReport.list .details .favouriteButton{margin-top:0px;}
.marketReport.list + .marketReport.list{padding-top:20px;}

/* Market Reports (Favourite) */
#marketReports .marketReport{}
	#marketReports .marketReport .content{display:none;}
#marketReports .marketReport + .marketReport{margin-top:10px;padding-top:15px;border-top:1px solid #eee;}

/* Market Reports Details View */
.marketReport.detail{}
	.marketReport.detail .utilities,.marketReport.detail .utilities .breadcrumbs{padding-bottom:10px;}
		.marketReport.detail .favourite{clear:both;float:right;}
		.marketReport.detail .favourite + h1{float:left;}

/* Profit Calculators */
.profitCalculator{}
	.profitCalculator .literatureLink{float:left;width:120px;}
	.profitCalculator .details{float:left;width:440px;padding:10px 10px 0px 15px;}
		.profitCalculator.hasVideo_No .details{width:590px;}
		.profitCalculator .details h4{padding:5px 0px;}
	.profitCalculator .videoLink{float:right;width:130px;text-align:center;}
		.profitCalculator.hasVideo_No .videoLink{display:none;}
		.profitCalculator .videoLink strong{display:none;padding-top:5px;}
			.profitCalculator.hasVideo_Coming.Soon .videoLink strong{display:block;}
.profitCalculator + .profitCalculator{padding-top:25px;}

/* Teleconference Favourite List View */
#teleconferences .teleconference.list{float:left;padding:0px 20px 20px 0px;}
	#teleconferences .teleconference.list .thumb{float:left;width:70px;}
		#teleconferences .teleconference.list .thumb img{padding:4px;border:1px solid #ddd;}
	#teleconferences .teleconference.list .details{float:left;padding-top:3px;}
		#teleconferences .teleconference.list .details .featuredText{display:none;}
	#teleconferences .teleconference.list .button{display:none;}
#teleconferences .teleconference.list + .teleconference.list{}

/* Teleconference (Detail View) */
.teleconference.detail{}
	.teleconference.detail .utilities,.teleconference.detail .utilities .breadcrumbs{padding-bottom:10px;}
		.teleconference.detail .favourite{clear:both;float:right;}
		.teleconference.detail .favourite + h1{float:left;}

/* Payment History */
table.order-list td{padding:5px 0px;border:none;border-bottom:1px solid #eee;}

/* Account Dropdown */
.accountNavigation{margin:0px;padding:0px;list-style:none;}
.accountNavigation > li{cursor:default;position:relative;padding-bottom:5px;}
.accountNavigation > li > strong{font-weight:bold;}
.accountNavigation > li > ul{display:none;position:absolute;top:100%;right:-5px;width:170px;margin:0px;padding:0px;list-style:none;background:#1b3359;}
.accountNavigation > li:hover > ul{display:block;}
.accountNavigation > li > ul > li{position:relative;border-bottom:1px solid #294d89;}
.accountNavigation > li > ul > li > a{display:block;padding:5px;color:#fff;}
.accountNavigation > li > ul > li > a:hover{text-decoration:none !important;background:#294d89;}